Sécurité WordPress

Alerte de Sécurité WordPress – 15 Janvier 2015

15 janvier 2015

Alerte de Sécurité WordPress – 15 Janvier 2015

Vous n’êtes pas sans ignorer le drame qui a eu lieu la semaine passée, elle est la preuve que notre sécurité, même si elle est assurée, n’est jamais totale, il existe toujours au moins une faille dans chaque protocole de sécurité, mais il est malheureusement très difficile à détecter.

D’un autre côté quand Google signifie à Microsoft une faille de sécurité critique dans Windows, et que rien n’est fait sous 90 jours, le premier cité diffuse l’information au grand public, générant ainsi la colère du second. La sécurité est-elle encore importante pour certains éditeurs?

faille de sécurité du protocole USB

Parmi les conseils de sécurité de base que vous devez constamment à l’esprit, il en est qu’il faut garder à l’esprit en permanence en ce moment:

Ne branchez pas n’importe quelle clé USB à votre ordinateur et ne raccordez pas votre smartphone à n’importe quel chargeur.

Le protocole USB est touché par une faille critique, BadUSB, difficile à colmater et des chargeurs malveillants sont déjà disponibles. Un de ces chargeur vole les données saisie sur les claviers sans fil de Microsoft, information contestée par Microsoft qui répond:

« Les clients qui utilisent nos claviers avec le Bluetooth activé sont protégés par ce genre d’attaque. De plus, les utilisateurs de nos claviers 2,4 GHz sortis à partir de juillet 2011 sont protégés car ils exploitent la technologie AES. »

Allez savoir où est le vrai et où est le faux!

saisie du code de sécurité

Alerte de Sécurité en Vrac (hors WordPress)

  • Plusieurs cyberattaque ont eu lieu contre des établissements publics et privés, parmi lesquels des cliniques, des hôpitaux, des lycées, des entreprises, etc… Certaines données ont été diffusée sur Internet.
  • Google ne corrigera pas un bug de sécurité qui touche près d’un milliard de téléphones Android, qui a parlé de sécurité?
  • Faille de sécurité dans plusieurs produits Corel parmi lesquels Corel DRAW X7, Photo-Paint X7, PaintShop Pro X7, CAD 2014, Painter 2015, PDF Fusion, VideoStudio PRO X7, FastFlick.
  • Une vulnérabilité a été détecté au cœur de Apple Mac OS X.
  • Les comptes des réseaux sociaux de l’US Army ont été piratés.
  • Le compte Facebook de Crayola a été piraté.
  • Un outil malveillant découvert récemment, nommé KL-Remote, établit une connexion à distance depuis l’ordinateur de la victime au cours d’une session bancaire en ligne permettant à l’attaquant d’effectuer des transactions sans éveiller les soupçons d’activité frauduleuse.
  • Le site de l’éditeur du logiciel Notepad++ a été piraté suite à la diffusion d’une version spéciale appelée « Je suis Charlie »
  • Plus de 20.000 sites français piratés à l’heure actuelle, le jeudi 15/01/2015 est annoncé comme étant la pire journée pour les sites Internet.

Alerte de Sécurité WordPress – 15 Janvier 2015

sécurité WordPress

Liste des plugin et thèmes WordPress présentant des failles

[alert-note]Le Cross Site Scripting est un type de faille des sites web permettant d’injecter du contenu dans une page, et ainsi provoquer des actions sur les navigateurs web visitant la page[/alert-note] [alert-note]Les attaques de type Cross Site Request Forgery utilisent l’utilisateur comme déclencheur, l’attaque étant actionnée par l’utilisateur, un grand nombre de systèmes d’authentification sont contournés[/alert-note] [alert-note]Un attaquant peut traverser les répertoires afin de lire un fichier situé hors de la racine du service[/alert-note] [alert-note]Un attaquant peut contourner les restrictions d’accès afin de modifier des données[/alert-note] [alert-note]Faiblesses dans la gestion des autorisations, privilèges, et autres fonctions de sécurité utilisés pour le contrôle d’accès aux fichiers permettant à un attaquant de téléverser un fichier à risque sur le serveur[/alert-note]
  • CformsII 14.7 – Exécution de Code / Inclusion de Fichiers distants
[alert-note]Un attaquant peut écrire arbitrairement des données dans un fichier et exécuter le code entré sans que l’administrateur soit averti[/alert-note] [alert-note]Une injection SQL est un l’exploitation d’une faille de sécurité d’une application interagissant avec une base de données, en injectant une requête SQL non prévue par le système et pouvant compromettre sa sécurité.[/alert-note] [alert-note]La faille permet à un utilisateur d’inclure des fichiers locaux (appartenant donc au serveur externe) à partir d’une URL[/alert-note] Sécurité WordPress

Aucune faille de sécurité n’est bénigne, et malgré le suivi que vous apportez à vos sites WordPress, votre site est à risque si vous ne prenez pas les mesures appropriées. Vous ne laisseriez pas la porte de votre domicile ouverte en partant, alors faites de même avec votre site WordPress, sécurisez le.

Ne pensez pas que cela n’arrive qu’aux autres, tous les sites WordPress sont concernés par les failles de sécurité!

Conseils pour la sécurité de votre site

  • Ne pas utiliser “admin” comme identifiant administrateur
  • Faites attention à ce que vous téléchargez
  • Mettez à jour WordPress
  • Mettez à jour vos thèmes et plugin
  • Utilisez un mot de passe fort
  • Limitez le nombre de tentatives de connexion avec Limit Login Attempts
  • Faites des sauvegardes régulières de la totalité de votre site avec BackupBuddy
  • Utilisez au moins un plugin de sécurisation tel que iThemes Security

Rappel important!

Une sauvegarde régulière de la totalité de votre site WordPress (base de données, thèmes, et plugin) est nécessaire afin de palier à tout problème de sécurité.


 Nous sommes tous concernés par la sécurité, dans l’intérêt de tous, Partagez cet article, Merci!

Laisser un commentaire

You have to agree to the comment policy.

-20% sur ElegantThemes.com Maintenant !Cliquez-ici !
+